Go Back   nV News Forums > Linux Support Forums > NVIDIA Linux

Newegg Daily Deals

Reply
 
Thread Tools
Old 01-02-06, 09:35 PM   #1
maskfoder
Registered User
 
Join Date: Jan 2006
Posts: 5
Default Problems installing 1.0-8178 on Debian 2.6.8

Pentium III and Winfast Titanium 200 (GeForce 300 Titanium). Hope you can help me!
Attached Files
File Type: log nvidia-installer.log (10.8 KB, 132 views)
maskfoder is offline   Reply With Quote
Old 01-03-06, 01:29 AM   #2
Orville
Registered User
 
Join Date: Dec 2005
Posts: 3
Default Re: Problems installing 1.0-8178 on Debian 2.6.8

Read the log you posted:

You appear to be comiling the NVIDIA kernel module with a different compiler
than the one that was used to compile the running kernel. The Linux 2.6 ker
nel module loader rejects kernel modules built with a version of gcc that do
es not exactly match that of the compiler used to build the running kernel.
The compiler used to compile the kernel was gcc 3.3; the current compiler is
gcc 4.0.

You have to use gcc 3.3 as the compiler, or recompile your kernel with gcc 4.0
Orville is offline   Reply With Quote
Reply


Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Forum Jump


Similar Threads
Thread Thread Starter Forum Replies Last Post
Compiling problems with Debian 3.0, 2.4.19 Sleepwalker NVIDIA Linux 2 09-28-02 09:00 AM
Problems with a GeForce4 MX 440 under Debian Iainuki NVIDIA Linux 1 09-24-02 09:27 PM
Installing nForce drivers on Debian 3.0 Doink NVIDIA Linux 4 09-14-02 08:34 PM
Debian Woody 3.0r0 and Problems with Geforce drivers vogt NVIDIA Linux 3 09-09-02 02:07 PM

All times are GMT -5. The time now is 01:40 AM.


Powered by vBulletin® Version 3.7.1
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.
Copyright 1998 - 2014, nV News.